.title-badge {
  max-width: fit-content;
  border: solid 1px white;
  padding: 6px 20px 4px 20px;
  border-radius: 100px;
  margin-bottom: 10px;
}


@media (max-width: 767px) {
  .title-badge {
    font-size: 10px;
  }
}

.btn-consultation {
  font-size: 14px;
  font-weight: 300;
  font-family: 'Inter';
  border: 1px solid #fefefe;
  padding: 10px 20px !important;
  color: #fefefe;
  border-radius: 4px;
}

.btn-border:hover {
  background-color: var(--color-primary);
  color: white;
  transition: 0.3s;
  border: 1px solid transparent;
  transform: translateY(-3px) scale(1.02);
}

.about-style-one-right {
  display: flex;
  flex-direction: column;
  gap: 20px;
  height: 100%;
}

.title-style-left h3 {
  font-size: 45px;
  line-height: normal;
  font-family: 'Inter';
}

.title-style-left .pre-title-area {
  font-size: 16px;
  font-family: 'Inter';
}

.we-walk-beside-text {}


@media (max-width: 991px) {
  .title-style-left h3 {
    font-size: 35px;
    line-height: normal;
    font-family: 'Inter';
  }
}

@media (max-width: 768px) {
  .we-walk-beside-text h3{
    font-size: 24px !important;
  }
}

.row.rts-slide-up.why-section {
  background: #F2EEE9;
  padding: 20px;
  border-radius: 15px;
}

.rts-pricing-area {
  padding-top: 50px;
  background-image: url("../blanc/home/bg-services.webp");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% 50%;
}


.service-section .title-style-left .pre-title-area img {
  color: #FFE9C4;
}

.service-section .title-style-left .pre-title-area span {
  color: #FFE9C4;
}

.service-section .title-style-left .title {
  color: #fefefe;
}

.service-section .disc {
  color: #fefefe;
}


.service-badge {
  position: relative;
  background: var(--color-primary);
  color: #fff;
  padding: 5px 10px;
  z-index: 1;
  width: 180px;
  text-align: center;
  border-radius: 8px;
  color: #9E7228;
  background-color: #F3EBDE;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 10px;
  margin-left: auto;
}

.available .fa-check {
  background-color: #EEE5D5;
  border-radius: 100%;
  font-size: 12px;
  padding: 8px;
}

.available .fa-check::before {
  color: #C8A974;
}

.single-pricing-main {
  width: 395px;
  display: flex;
  flex-direction: column;
}

.single-pricing-main .head h3 {
  color: #2f2f2f;
  font-size: 35px;
  letter-spacing: -0.03em;
  font-weight: 700;
}

.single-pricing-main .head .start-from {
  color: #757575;
  font-size: 18px;
  letter-spacing: -0.03em;
  font-weight: 600;
}

.single-pricing-main .btn-border {
  margin-top: auto;
  min-width: 100%;
  color: #C8A974;
  border: 1px solid #C8A974;
}

.service-style-left-area .title-style-left {
  margin-bottom: 50px;
}

.service-style-left-area .title-style-left .title .split-parent {
  font-size: 45px;
  font-weight: 600;
  font-family: 'Inter';
  letter-spacing: -0.05em;
  line-height: 50px;
}

.service-style-left-area .title-style-left .title .split-parent:nth-child(1 of .split-parent) {
  color: #7F6C6C;
}

.easy-appoinment-area {
  border-radius: 8px;
  background-color: #FDFDFD;
  padding: 50px 40px;
}

.title-left-style-seven-wrapper .contact-title {
  color: #7f6c6c;
  font-size: 25px;
  font-weight: 700;
  line-height: 35px;
  letter-spacing: -0.05em;
  margin-bottom: 0px;
}

.title-left-style-seven-wrapper .disc {
  color: #2B2B2B;
  opacity: 0.5;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: -0.05em;
}

@media (max-width: 991px) {
  .single-pricing-main .head .price {
    font-size: 30px;
  }
}

.seamless-section {
  position: relative;
  background-image: url("../blanc/home/bg-seamless.webp");
  background-repeat: round;
  margin: 100px;
  border-radius: 20px;
}

.seamless-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 20px;
}

.seamless-section>* {
  position: relative;
  z-index: 1;
}

.seamless-title .pre-title-area .pre-title {
  color: #fefefe !important;
  opacity: 0.9;
  font-size: 16px;
  line-height: 35px;
  letter-spacing: -0.05em;
  line-height: normal;
}

.seamless-title .title {
  color: #fefefe !important;
  font-size: 50px;
  line-height: 55px;
  letter-spacing: -0.05em;
  line-height: normal;
}

.seamless-title .title .text-highlight {
  font-weight: 700;
  color: #E9D2A9 !important;
}

.seamless-title .rts-btn {
  color: #fefefe !important;
  font-size: 18px !important;
  font-family: 'Inter';
  border: 1px solid #fefefe !important;
}


@media (max-width: 991px) {
  .seamless-section {
    margin: 10px;
  }

  .seamless-title .title {
    font-size: 25px;
  }

  .seamless-title .pre-title-area img {
    display: none;
  }

  .seamless-title .pre-title-area .pre-title {
    font-size: 12px;
  }
}

.basic-modal {
  border-radius: 18px;
  overflow: hidden;
  border: none;
}

.modal-close {
  position: absolute;
  top: 16px;
  right: 16px;
  z-index: 10;
}

/* LEFT PANEL */
.basic-left {
  background: url("/assets/blanc/home/bg-modal.webp") center/cover no-repeat;
  color: #fff;
  position: relative;
}

.basic-left::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.55);
}

.basic-left>* {
  position: relative;
  z-index: 1;
}

.basic-left-content {
  position: relative;
  padding: 48px;
}

.basic-left-content .header-title {
  color: #fefefe;
  font-size: 55px;
  font-weight: 600;
  font-family: 'Inter';
  letter-spacing: -0.05em;
  line-height: 50px;
}

.eyebrow {
  color: #d4b47c;
  letter-spacing: 0.05em;
}

.basic-left h2 {
  font-size: 42px;
  margin-bottom: 32px;
}

.info-item {
  display: flex;
  align-items: center;
  padding: 20px 0px;
  border-bottom: 1px solid #484543;
}

.info-item .title {
  width: 50%;
  color: #fefefe;
  font-size: 25px;
  font-weight: 500;
}

.info-item .disc {
  width: 50%;
  color: #fefefe;
  opacity: 0.8;
  font-size: 18px;
  font-weight: 400;
}

/* RIGHT PANEL */
.basic-right {
  padding: 48px;
  background: #fff;
}

.price-card {
  position: relative;
  border: 1px solid #eee;
  border-radius: 10px;
  padding: 20px 20px 20px 36px;
  margin-bottom: 16px;
}

.price-card .card-content .price-title {
  color: #2F2F2F;
  opacity: 0.7;
  font-size: 25px;
  font-weight: 500;
  font-family: 'Inter';
  margin-bottom: 10px;
}

.price-card .card-content .price-desc {
  color: #2F2F2F;
  opacity: 0.7;
  font-size: 12px;
  font-weight: 400;
  font-family: 'Inter';
}

.price-card .card-content .price-number {
  color: #2F2F2F;
  font-size: 25px;
  font-weight: 500;
  font-family: 'Inter';
}

.basic-right a {
  margin-top: 20px;
}

.bar {
  position: absolute;
  left: 12px;
  top: 16px;
  bottom: 16px;
  width: 13px;
  border-radius: 2px;
}

.basic-right a {
  border: 1px solid #C8A974 !important;
  color: #C8A974;
  max-width: 100%;
  min-width: 100%;
  text-align: center;
}


@media (max-width: 991px) {
  .basic-left-content .header-title {
    font-size: 35px;
  }

  .info-item .title {
    font-size: 16px;
  }

  .info-item .disc {
    font-size: 12px;
    line-height: 16px;
  }

  .price-card .card-content .price-title {
    font-size: 16px;
  }

  .price-card .card-content .price-desc {
    font-size: 12px;
  }

  .price-card .card-content .price-number {
    font-size: 16px;
  }

  .btn-service-modal-close {
    filter: invert(1);
  }
}

.bar.gold {
  background: #c7a86d;
}

.bar.brown {
  background: #7c5a4a;
}

.bar.beige {
  background: #e3d5b8;
}

.rts-service-area {
  margin: 0px 50px;
}

@media (max-width: 991px) {
  .rts-service-area {
    margin: 0px;
  }
}